## ceph-deploy 1.5.38

=== debian/changelog ===
ceph-deploy (1.5.38-0ubuntu1) artful; urgency=medium

  * New upstream release for Ceph Luminous support.
  * d/compat: Bump to level 9.
  * d/p/*: Refresh.

 -- James Page <james.page@ubuntu.com>  Wed, 30 Aug 2017 13:35:55 +0100
