## ceph-deploy 1.5.39

=== debian/changelog ===
ceph-deploy (1.5.39) jessie; urgency=medium

  * 

 -- Jenkins Build Slave User <jenkins-build@ceph-builders>  Wed, 21 Feb 2018 15:35:16 +0000

ceph-deploy (1.5.39) stable; urgency=medium

  * New upstream release

 -- Ceph Release Team <ceph-maintainers@ceph.com>  Fri, 01 Sep 2017 11:45:54 +0000

ceph-deploy (1.5.38) stable; urgency=medium

  * New upstream release

 -- Ceph Release Team <ceph-maintainers@ceph.com>  Thu, 25 May 2017 12:35:46 +0000
