## ceph-deploy 2.0.0

=== debian/changelog ===
ceph-deploy (2.0.0) trusty; urgency=medium

  * 

 -- Jenkins Build Slave User <jenkins-build@slave-ubuntu01.front.sepia.ceph.com>  Wed, 17 Jan 2018 13:18:11 +0000

ceph-deploy (2.0.0) stable; urgency=medium

  * New upstream release

 -- Ceph Release Team <ceph-maintainers@ceph.com>  Wed, 17 Jan 2018 13:17:46 +0000
