## ceph-deploy 2.0.0+dfsg1

=== debian/changelog ===
ceph-deploy (2.0.0+dfsg1-1) unstable; urgency=medium

  * Initial release. (Closes: #718760)

 -- Thomas Goirand <zigo@debian.org>  Sat, 03 Feb 2018 14:06:00 +0100
