=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/ceph/ceph-deploy
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem python_distutils --with python2,sphinxdoc

override_dh_auto_install:
	python2.7 setup.py install --install-layout=deb --root $(CURDIR)/debian/ceph-deploy

override_dh_auto_clean:
	echo "Do nothing"

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. sphinx-build -b html docs/source $(CURDIR)/debian/ceph-deploy-doc/usr/share/doc/ceph-deploy-doc/html
	dh_sphinxdoc
endif

# Commands not to run
override_dh_installcatalogs:
override_dh_installemacsen override_dh_installifupdown:
override_dh_installinfo override_dh_installmenu override_dh_installmime:
override_dh_installmodules override_dh_installlogcheck:
override_dh_installpam override_dh_installppp override_dh_installudev:
override_dh_installwm:
override_dh_installxfonts override_dh_gconf override_dh_icons:
override_dh_perl override_dh_usrlocal:
