=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg\d//" \
https://github.com/ceph/ceph-deploy/tags .*/v(\d[\d\.]+)\.tar\.gz
