## ceph-deploy 2.0.1

=== debian/changelog ===
ceph-deploy (2.0.1-0ubuntu1.1) focal; urgency=medium

  * d/p/py3.8-compat.patch: Cherry pick fix for compatibility with
    Python >= 3.8 (LP: #1864993).

 -- James Page <james.page@ubuntu.com>  Fri, 23 Sep 2022 10:38:17 +0100

ceph-deploy (2.0.1-0ubuntu1) disco; urgency=medium

  * New upstream release.
  * d/watch: Use pypi release artefacts.
  * d/rules,control: Switch package to use pybuild.
  * d/control,rules: Drop -doc package and associate build as the
    source is not shipped in the pypi release artefacts.
  * d/rules,control: Switch to Python 3.

 -- James Page <james.page@ubuntu.com>  Tue, 20 Nov 2018 15:53:57 +0000
