=== debian/control ===
Source: ceph-deploy
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ceph Maintainers <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 James Page <jamespage@debian.org>,
Section: admin
Priority: optional
Build-Depends:
 debhelper (>= 10),
 dh-python,
 python3-all,
 python3-mock,
 python3-pytest,
 python3-setuptools,
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/ceph-team/ceph-deploy.git
Vcs-Browser: https://salsa.debian.org/ceph-team/ceph-deploy
Homepage: http://ceph.com/

Package: ceph-deploy
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Ceph cluster deployment and configuration over ssh
 Ceph is a massively scalable, open-source, distributed storage system that
 runs on commodity hardware and delivers object, block and file system storage.
 .
 ceph-deploy is an easy to use deployment and configuration tool to deploy Ceph
 relying on just SSH access to the servers, sudo, and some Python. It runs
 fully on your workstation, requiring no servers, databases, or anything like
 that.
 .
 If you set up and tear down Ceph clusters a lot, and want minimal extra
 bureaucracy, this is for you.
 .
 This package includes the programs and libraries to support simple ceph
 cluster deployment.
