=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_DISABLE_python2=1

%:
	dh $@ --buildsystem pybuild --with python3

override_dh_auto_test:
	:

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
